/*
Theme Name: Studio 116 Child-Theme
Theme URI: https://studio116.co.uk/
Template: Simul Digital
Author: Simul Digital
Author URI: https://simuldigital.co.uk/
Description: Powerful bespoke WordPress theme.
Version: 3.0.3.1631027724
Updated: 2021-09-07 16:15:24

*/



.gform_button.button {
  border: none;
  background: #F4AB5D;
  padding: 10px 20px;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 2px;
}

@media (min-width: 768px) {
    #field_3_7,#field_3_3{
	    width: 50%;
    display: inline-block;
}
}

